jump to navigation

Updated Apache Module PHP4 to PHP5 on Debian Sarge April 25, 2006

Posted by maxmil in : Apache,Debian,MySql,php , trackback

Added these lines to my /etc/apt/sources.list

# Use dotdeb.org for LAMP related packages not available in Sarge
deb http://dotdeb.pimpmylinux.org/ stable all
deb-src http://dotdeb.pimpmylinux.org/ stable all

And then executed:

$> apt-get update
$> apt-get install libapache2-mod-php5

Check out the article from where i got this info: http://www.debian-administration.org/articles/357

Comments»

no comments yet - be the first?